_Ecore_Ipc_Event_Client_Data Struct Reference
Ecore » Ecore_IPC - Ecore inter-process communication functions.

An IPC structure for client_data event. More...

`#include <Ecore_Ipc.h>`

## Data Fields

Ecore_Ipc_Client * | client
| An IPC connection handle.
int | major
| The message major opcode number.
int | minor
| The message minor opcode number.
int | ref
| The message reference number.
int | ref_to
| Reference number of the message it refers to.
int | response
| Requires response.
void * | data
| The message data.
int | size
| The data length (in bytes).

## Detailed Description

An IPC structure for client_data event.